Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 18:17:23 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre justine jose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  justine jose Bot:  Hi Justine Jose ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502270493            09:59 PM, 01st Mar                     justine jose                    Hello           10:00 PM, 01st Mar                   Bot                   أهلا مرة أخرى!           10:00 PM, 01st Mar                     justine jose                    What?           10:00 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            10:01 PM, 01st Mar                     justine jose                    Can you connect to an agent?           10:01 PM, 01st Mar                   Mohammad                   yes I am Mohammad here           10:01 PM, 01st Mar                   Mohammad                   you can talk to me           10:01 PM, 01st Mar                     justine jose                    Hi, the promo mentioned is not applying in the order           10:01 PM, 01st Mar                     justine jose                             10:02 PM, 01st Mar                     justine jose                    The promo is mentioned as buy 2 get 1 free           10:02 PM, 01st Mar                     justine jose                    I have added 3 items and the promo is not getting applied           10:03 PM, 01st Mar                   Mohammad                   ok where is this ?           10:03 PM, 01st Mar                   Mohammad                   centrepoint max ?           10:04 PM, 01st Mar                     justine jose                    Centrepoint           10:04 PM, 01st Mar                   Mohammad                   Please allow me to check it for you.            10:04 PM, 01st Mar                     justine jose                    Ok           10:04 PM, 01st Mar                   Mohammad                   we are sorry the offer is no more valid           10:07 PM, 01st Mar                   Mohammad                   it is not updated yet           10:07 PM, 01st Mar                     justine jose                    I have spent my time looking for adding. Also, if you have published an offer you should honor that           10:09 PM, 01st Mar                   Mohammad                   we apologies that           10:09 PM, 01st Mar                   Mohammad                   due to some technical issue it was not yet updated           10:09 PM, 01st Mar                   Mohammad                   but we are working on it we will be coming up with new offers very soon           10:10 PM, 01st Mar                     justine jose                    I can’t wait for that and I have spend time in choosing looking the at the promo           10:11 PM, 01st Mar                   Mohammad                   we are really sorry for that           10:13 PM, 01st Mar                     justine jose                    Thank you, I will look at some other site           10:13 PM, 01st Mar                   Mohammad                   welcome           10:17 PM, 01st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173351